Subject: (NAT) WG last call for the Protocol Complications draft

From: Matt Holdrege <[email-masked]>
Date: Sun, 20 Aug 2000 23:24:31 -0700

The NAT Working Group is issuing a Last Call for 
http://www.ietf.org/internet-drafts/draft-ietf-nat-protocol-complications-04.txt

This draft has been updated following the IETF-wide last call earlier this 
year. Since it's summer holiday time, we'll wait til September 11th to see 
if we get significant comments. Please send comments to the authors or this 
email list.

-
To unsubscribe, email [email-masked]' with
'unsubscribe nat' in the body of the message.